@media only screen and (max-width: 960px){
  .product-detail .tab-panel-content{
    width: auto;
    height: auto;
  }
}

.product-detail .tab-panel-content {
  padding: 10px 0;
  display: block;
  overflow: hidden;
  height: auto;
}
.tab-panel-wrap.tags-random-list a {
  display: inline-block;
  height: 40px;
  line-height: 38px;
  padding: 0 10px;
  font-size: 16px;
  color: #333333;
  border: 1px solid #006400;
  margin-right: 8px;
  margin-bottom: 10px;
}
a {
  text-decoration: none;
}
.tab-panel-content a:hover{
  background: #006400;
  color: #ffffff;
}
@media only screen and (max-width: 950px){
  .tab-content-wrap .tab-title-bar, .tab-content-wrap .tab-panel-wrap{
    display: block !important;
  }
}
@media only screen and (max-width: 650px){
  .product-detail{
    margin-top: -40px;
    margin-left: 20px;
  }
  .site{
    margin: 0 auto;
  }
  .show_content{
    width: 94%;
    margin: 0 auto;
  }
  .form_last{
    width:200px;
    white-space:nowrap;
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden
  }
}

